<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=projects.list.loop
 * [END_COT_EXT]
 */

defined('COT_CODE') or die('Wrong URL.');

$cansendoffer = ((is_array($marketdistusrcat) && in_array($item['item_cat'], $marketdistusrcat)) ? 1 : 0);

$t->assign(array(
	"PRJ_ROW_CANSENDOFFER" => $cansendoffer
));
